const express = require("express");
const router = express.Router();
const forgotpassword = require("../controllers/forgotPassword.controller")
const resetpassword = require("../controllers/resetpassword.contoller")



router.post('/forgotpassword', forgotpassword.code);
router.post('/resetpassword', resetpassword.password);

module.exports = router;
 